Status: Closed

Priority: Normal

Category:

Customer: AUDI Product Issue
Numbers:

Department: EA Affected Products:

Requester's Priority: Normal Platform:

Support Level: 3rd Level Topic: ADTF::Common

Resolution: Not Supported Scope FAQ Links:

Description

Supportanfrage

Ich habe erfahren, dass es mdéglich sein soll mit ADTF (+RALib?) im Fahrzeug neue Steuergeratefunktionen zu berechnen und die
Ergebnisse zurlick auf das Steuergerat zu Ubertragen.

Kénnten Sie mir dazu vielleicht Informationsmaterialien zur Verfligung stellen? Welche Voraussetzungen misste das Steuergerat
erfillen und wie wiirde ein beispielhafter Workflow aussehen?

Lésung
Seitens ADTF selbst gibt es hierzu keine Bordmittel, leider kann ich dir hierzu auch nicht weiterhelfen.

In Zusammenhang mit AUDI habe ich aber schon mal von einem RA Service gelesen, weshalb ich das nun matchen wirde.
Wie das allerdings zusammenhangt, wo dieses Plugin liegt und was es kann, habe ich leider keine Informationen.

Nimm hierzu bitte mal direkt Kontakt mit Voigtlander, Pierre (I/AEV-25) auf, er vertritt AUDI im Kundenforum kennt ggf. den Use
Case.

Bei TTTech gibt es eine Losung namens MotionWise
Diese beinhaltet ECU Remote Access und ADTF Support (leider derzeit nur ADTF 2.x)

History

#1 - 2019-04-08 15:13 - hidden

- Project changed from Public Support to 11
- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to AUDI

- Department set to EA

#2 - 2019-04-08 15:15 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Not Supported Scope

Hallo Markus,

seitens ADTF selbst gibt es hierzu keine Bordmittel, leider kann ich dir hierzu auch nicht weiterhelfen.

In Zusammenhang mit AUDI habe ich aber schon mal von einem RA Service gelesen, weshalb ich das nun matchen wirde.
Wie das allerdings zusammenhangt, wo dieses Plugin liegt und was es kann, habe ich leider keine Informationen.

Nimm hierzu bitte mal direkt Kontakt mit Voigtlander, Pierre (I/AEV-25) auf, er vertritt AUDI im Kundenforum kennt ggf. den Use Case.

#3 - 2019-04-09 16:55 - hidden

Noch ein Nachtrag von unseren Vertriebspartner:
http://www.tttech-auto.com/products/automated-driving/motionwise/

Bei TTTech gibt es eine Lésung namens MotionWise
Diese beinhaltet ECU Remote Access und ADTF Support (leider derzeit nur ADTF 2.x)

#4 - 2019-04-10 10:15 - hidden

Hallo Florian,

danke fir die Info! Dann kann ich mich da weiter erkundigen!

#5 - 2019-04-10 13:16 - hidden

- Project changed from 11 to Public Support

- Subject changed from Bypassanwendungen mit ADTF to Bypassing and ECU remote access within ADTF
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#6 - 2020-07-07 11:04 - hidden
- Support Level changed from 2nd Level to 3rd Level

#7 - 2020-07-07 12:44 - hidden
- Status changed from To Be Closed to Closed
